.authentication__form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.authentication__form .auth__form_group {
    width: 100%;
    height: 100%;
}

div#auth__brand {
    height: 150px;
    width: 100%;
}

.authentication__form .auth__form_group img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.auth__greetings p {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 700;
    color: rgba(240, 117, 43, 0.7);
}

.auth__greetings h1 {
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: 900;
    color: var(--krooma-dark-color);
}

.authentication__form .auth__form_group {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.auth__form_inputs input {
    width: 100%;
    box-shadow: -5px -3px 4px 1px rgb(255 255 255 / 25%);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 18px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    outline: none;
    background: transparent;
    padding: 1rem 2rem;
}


.auth__form_inputs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: var(--krooma-dark-color);
}

.auth__form_inputs input {
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--krooma-dark-color);
}

.auth__form_inputs input::placeholder {
    font-size: 1.25rem;
    font-weight: 700;
    color: var(--krooma-dark-color);
    opacity: .7;
}

.auth__form_inputs .barcodes {
    font-size: 2rem;
    cursor: pointer;
    opacity: .5;
    transition: all .7s ease;
}

.auth__form_inputs .barcodes:hover {
    opacity: 1;
}